{% extends 'template_base.html' %}

{% block content %}

  <div class="row">
     <div class="col-md-4">|
        <a> <img src="../static/img/logo.png"> </a>
     </div>

     <div class="col-md-4">
        <h1 class="texto-centrado texto-justificado"> Agregar Animal a MiPerrys </h1>
     </div>

  </div>


<br>




 <div id="formulari" class="container">




                <form action="{% url 'ingresar' %}"  enctype="multipart/form-data" method="post" id="formularios">
                    {% csrf_token %}
                    <h2> Registrar Animal</h2>

                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="titulo">Nombre Animal</label>
                                    <input type="text" name="nombre" class="form-control" required id="nombre">
                            </div>
                        </div>
                    </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="titulo">Raza Animal </label>
                                        <input type="text" name="raza" class="form-control" required id="raza">
                                </div>
                            </div>
                        </div>


                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="titulo"> Fotografia </label>
                                        <input type="file" name="foto" class="form-control" required id="foto">
                                </div>
                            </div>

                        </div>

                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="titulo"> Descripcion </label>
                                    <input type="text" name="descrip" class="form-control" id="descrip">
                            </div>
                        </div>
                    </div>

                    <div class="row">

                        <div class="col-md-6">
                                <button id="Registro" type="submit" class="btn btn-outline-success btn-lg btn-block">Agregar animal</button>
                        </div>

                        <div class="col-md-6">
                                <button id="reset" type="reset" class="btn btn-outline-danger btn-lg btn-block">Limpiar</button>
                        </div>
                    </div>
                </form>
 </div>

{% endblock content %}
